Simply Exclude
[resolved] Doesn't work with PHP 5.4 (3 posts)

  1. Andreas Beer
    Posted 2 years ago #

    The plugin is fine with PHP 3.2.


  2. Paul Menard
    Plugin Author

    Posted 2 years ago #

    @Andreas Beer,

    Hmm. The plugin doesn't do anything specific to a PHP language. Just hooks into some of the existing WordPress filters. But will check to see what I can find out.

    Can you provide any more details on what doesn't work? Could this be something else within your WordPress environment theme, other plugin, etc. ?

  3. Andreas Beer
    Posted 2 years ago #

    Not any more. The new version is running smoothly and without hickups. Thank you.

Topic Closed

This topic has been closed to new replies.

About this Plugin

  • Simply Exclude
  • Frequently Asked Questions
  • Support Threads
  • Reviews

About this Topic


No tags yet.